All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.tableview.html
Interface TableViewCompositeStyleKeysInterface

All Known Implementing Classes:
  TableViewComposite

    public interface TableViewCompositeStyleKeysInterface

This interface contains the keys that are used to retrieve and set the styles on the `TableViewComposite`.

Field Summary
`static java.lang.String` | `TABLEVIEW_CONTAINER_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `TABLEVIEW_CONTENT_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `TABLEVIEW_FOOTER_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `TABLEVIEW_TITLE_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `TABLEVIEW_TOOLBAR_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager

Field Detail

### TABLEVIEW_CONTAINER_STYLE

    static final java.lang.String TABLEVIEW_CONTAINER_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### TABLEVIEW_CONTENT_STYLE

    static final java.lang.String TABLEVIEW_CONTENT_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### TABLEVIEW_TITLE_STYLE

    static final java.lang.String TABLEVIEW_TITLE_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### TABLEVIEW_FOOTER_STYLE

    static final java.lang.String TABLEVIEW_FOOTER_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### TABLEVIEW_TOOLBAR_STYLE

    static final java.lang.String TABLEVIEW_TOOLBAR_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.